<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: reviews.php 1969 2005-09-13 06:57:21Z drbyte $
//

define('HEADING_TITLE', 'Recenzje');

define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_CUSTOMER_NAME','Klient');
define('TABLE_HEADING_RATING', 'Ocena');
define('TABLE_HEADING_DATE_ADDED', 'Data dodania');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('ENTRY_PRODUCT', 'Produkt:');
define('ENTRY_FROM', 'Autor:');
define('ENTRY_DATE', 'Data:');
define('ENTRY_REVIEW', 'Opinia:');
define('ENTRY_REVIEW_TEXT', '<small><font color="#ff0000"><b>INFORMACJA:</b></font></small>&nbsp;HTML nie jest obsługiwany!&nbsp;');
define('ENTRY_RATING', 'Ocena:');

define('TEXT_INFO_DELETE_REVIEW_INTRO', 'Czy na pewno chcesz usunąć tą recenzję?');

define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');
define('TEXT_INFO_REVIEW_AUTHOR', 'Autor:');
define('TEXT_INFO_REVIEW_RATING', 'Ocena:');
define('TEXT_INFO_REVIEW_READ', 'Przeczytano:');
define('TEXT_INFO_REVIEW_SIZE', 'Rozmiar:');
define('TEXT_INFO_PRODUCTS_AVERAGE_RATING', 'Średnia ocena:');

define('TEXT_OF_5_STARS', '%s z 5 Gwiazdek!');
define('TEXT_GOOD', '<small><font color="#ff0000"><b>DOBRY</b></font></small>');
define('TEXT_BAD', '<small><font color="#ff0000"><b>ZŁY</b></font></small>');
define('TEXT_INFO_HEADING_DELETE_REVIEW', 'Usuń Recenzję');

define('TEXT_ALL_STATUS','--wszystko--');
define('TEXT_PENDING_APPROVAL','Do akceptacji');
define('TEXT_APPROVED','Zaakceptowane');
define('HEADING_TITLE_STATUS','Status');

define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA');
